On 20 Dec 2005, at 11:57, Jim Fulton wrote:
Since I cannot do any test right now for loading the dumpfile into a FSFS-based repository I suggest doing this package upgrade beforehand. It only takes a few minutes. I cannot make any guarantees that nothing will break, however. The only major upgrade to a running SVN setup that I have done was 1.1 to 1.2.1 and that was perfectly fine.
How should I proceed?

Go for it. But please, just to be safe, let's wait until the next
round of betas is out.  Hopefully, this will happen in the next couple
of days.

OK, I'll watch the situation. I have everything in place on the box for the upgrade. If all else fails I could always do the upgrade and a dump/load test on 12/25 and only proceed if it succeeds.


Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope )

Reply via email to